/* CloudBase 2.0 overrides for Gantry Framework */
/* Basic styles */
body {
	color: #228;
	}
body.font-size-is-default {
	font-size: 13px;
}
td {
	vertical-align: top;
}
#rt-header, #rt-bottom {color: #333333;}
.rt-container {
	background: none;
	padding: 0;
} 
a{text-decoration: underline;}
a:hover {color: #000; text-decoration: none;}
#rt-footer, #rt-copyright, #rt-copyright a{color: #333333;}
#rt-sidebar-a {background-color: transparent;}
#rt-sidebar-b {background-color: transparent;}
#rt-sidebar-c {background-color: transparent;}
#gantry-viewswitcher {margin: 0 auto 1em;position: relative;}
#rt-accessibility .button{
  padding: 0px;
}
#rt-accessibility .button, .rt-joomla .icon {
  background-image: url(../images/typography.png);
}
.rt-container .rt-grid-8 {
	width: 630px;
	margin-right: 0;
}
/* Layers structure */
#page-wraper{
  width: 1000px;
  padding: 0px 37px;
  margin: 0px auto 0px auto;
  background: url(../images/background/shadow.png) no-repeat;
}
#in-page-wraper{  
  background: url(../images/background/bottom-shadow.png) center bottom no-repeat;
  padding-bottom: 10px;
}
/* OK CHANGES = padding-top = 25 > 0 */
#in-page-wraper-2{
  background: url(../images/background/pageback.jpg);
  border: 1px solid #028;
  padding-top: 0px;
  padding-bottom: 0px;
  min-height: 500px;
}
#rt-mainbody {
  margin: 0px;
  min-height: 500px;
	padding: 0;
}


#rt-mainbody .component-content{
  padding: 0px;
}
#rt-mainbody div.item-page,
#rt-mainbody div.rt-blog,
#rt-mainbody div.category-list,
#rt-mainbody div.categories-list,
#rt-mainbody div.ss-sermon-container,
#rt-mainbody div.login,
#rt-mainbody div.registration,
#rt-mainbody div.search,
#rt-mainbody div.contact-category,
#rt-mainbody div.contact,
#rt-mainbody div.profile,
#rt-mainbody div.profile-edit,
#rt-mainbody div.logout,
#rt-mainbody div.reset,
#rt-mainbody div.remind,
#rt-mainbody div.reset-confirm,
#rt-mainbody div.reset-complete,
#rt-mainbody div#crm-container {
  margin: 0px;
  -moz-box-shadow: 3px 3px 9px rgba(0,0,0,0.4), -3px -3px 9px rgba(0,0,0,0.4);
  -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.4), -3px -3px 9px rgba(0,0,0,0.4);
  box-shadow: 3px 3px 9px rgba(0,0,0,0.4), -3px -3px 9px rgba(0,0,0,0.4);
  background: #ffe url(../images/background/paper-background.png) repeat;
	border: 1px solid #028;
  min-height: 500px;
	padding: 10px;
}
#rt-mainbody div.item-pagehomepage .moduletable{
	margin: 0px;
  min-height: 500px;
}

.rt-block{
  padding: 0px;
  margin: 10px 0px;
  overflow: hidden;
  word-wrap: break-word;
}
/* Typography changes */
h1, h2, h3, h4, h5 {margin: .5em 0 .1em 0;line-height: 1.1em;}
h1 {font-size: 200%;}
h2 {font-size: 175%;}
h3 {font-size: 150%;}
h4 {font-size: 125%;}
h5 {font-size: 100%;}
ul {
	margin-top: 0;
}
ul li a{
  font-size: 100%;
  line-height: normal;
}
.component-content ul li, .component-content ol li {
	  line-height: normal;
}

p{
  margin: 0px;
  padding: 0 0 .7em;
	line-height: 1.5em;
}
#rt-logo{
  background: url(../images/logo/logo.png) 0 0 no-repeat transparent;
	margin-left: 85px;
}
input.inputbox{
  border: 1px solid #dcdcdc;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  padding: 8px;
  color: #000;
  text-shadow: 0px 1px 0px #fff;
  background: url(../images/inputbox.png) left bottom repeat-x #fff;
  margin: 0px 4px;
}
input[type="checkbox"]{
  background: none;
  padding: 0px;
  border: 0px;
}
.button{
  background: url(../images/universal-gradient.png) left top repeat-x #3a7ab3;
  border: 0px;
  padding: 8px;
  margin: 0px 4px;
  color: #fff;
  cursor: pointer;
  text-decoration: none;
  text-shadow: 0px 1px 0px rgba(0,0,0,.5);
  -moz-box-shadow: 1px 1px 2px rgba(0,0,0,.5);
  -webkit-box-shadow: 1px 1px 2px rgba(0,0,0,.5);
  box-shadow: 1px 1px 2px rgba(0,0,0,.5);
	-moz-border-radius: 9px;
	border-radius: 9px;
}
.button:hover{
  color: #ff0;
}
.rt-joomla h1, .rt-joomla h2, .rt-joomla h3, .rt-joomla h4, .rt-joomla h5, .rt-joomla h6,
.component-content h1, .component-content h2, .component-content h3, .component-content h4, .component-content h5, .component-content h6,
.rt-joomla .contentheading, .rt-joomla h2.componentheading, 
.component-content .contentheading, .component-content h2.componentheading, 
.contentheading, .componentheading{
  font-family: "Ubuntu" , "Trebuchet MS", serif;
  color: #620;
  font-weight: normal;
  letter-spacing: normal;
}
.rt-joomla h2, .rt-joomla h4, .rt-joomla h6,
.component-content h2, .component-content h4, .component-content h6{
  color: #125ab9;
}
.component-content .title{
  font-size: 175%;
}
.component-content .title a{
  text-decoration: none;
}
.component-content .cat-items {
	margin-top: 2px;
}
#rt-breadcrumbs h2.title{
  background: none;
  color: #000;
  text-shadow: 0px 1px 0px #fff;
  padding: 0px;
}
.module-title h2.title,
#rt-showcase .module-title h2.title{
  background: url(../images/universal-gradient.png) left top repeat-x #0a93cb;
  color: #eed394;
  text-shadow: none;
  font-weight: normal;
  font-size: 115%;;
  padding: 10px;
  letter-spacing: normal;
  margin-bottom: 0px;
  margin-top: 0px;
  font-family: "Ubuntu" , arial, serif;
  text-shadow: 0px 1px 0px rgba(0,0,0,0.7);;
}
#breadcrumbs-gantry{
  background: url(../images/home.png) 0 0 no-repeat;
  width: 20px;
  height: 6px;
  margin-top: 2px;
  margin-right: 2px; 
}

/* Module with bottom shadow (default) */
#rt-feature .module-outline-1, 
#rt-maintop .module-outline-1, 
#rt-sidebar-c .module-outline-1{
  background: url(../images/left-bottom-shadow-small.png) left bottom no-repeat;
}
/* OK CHANGES  - padding-bottom ORIGINALLY 13px */
#rt-feature .module-outline-2, 
#rt-maintop .module-outline-2, 
#rt-sidebar-c .module-outline-2{
  background: url(../images/right-bottom-shadow-small.png) right bottom no-repeat;
  padding-bottom: 0px;
}
#rt-feature .rt-block, 
#rt-maintop .rt-block,  
#rt-sidebar-c .rt-block{
  padding: 0px;
  -moz-box-shadow: 3px 3px 9px rgba(0,0,0,0.4), -3px -3px 9px rgba(0,0,0,0.4);
  -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.4), -3px -3px 9px rgba(0,0,0,0.4);
  box-shadow: 3px 3px 9px rgba(0,0,0,0.4), -3px -3px 9px rgba(0,0,0,0.4);
  background: url(../images/module-gradient.png) left bottom repeat-x #fff;
	border: 1px solid #028;
} 
#rt-feature .in-rt-block, 
#rt-maintop .in-rt-block{
  padding: 10px;
}
.equalsFeatureContent, 
.equalsMaintopContent,  
.equalsMainbottomContent{
  border: 1px solid #DCDCDC;
}
#rt-feature .module-title, 
#rt-maintop .module-title{
  margin-bottom: 5px;
  margin: -11px -11px 10px -11px;
}
/* sidbar-a module */
#rt-sidebar-a .module-title h2.title {
	background: none;
	margin: 0;
	padding: 2px 6px 20px 6px;
	color: #eed394;
	font-size: 1.3em;
}
#rt-sidebar-a {
  background: url(../images/module-middle.png) left top repeat-y;
	width: 150px;
	margin: 10px 0 0 0;
	padding: 0;
}
/* OK CHANGES  - padding-bottom ORIGINALLY 13px */
#rt-sidebar-a .module-outline-1{
  background: url(../images/module-top.png) left -1px no-repeat;
	padding: 0;
	margin: 0;
}
#rt-sidebar-a .module-outline-2{
  background: url(../images/module-bottom.png) left bottom no-repeat;
  padding: 5px 6px 10px 6px;
	margin: 0;
}
#rt-sidebar-a .rt-block{
	min-height: 200px;
} 
#rt-sidebar-a ul li a{
	padding: 3px;
	color: #fff;
	text-decoration: none;
	border: none;
}
#rt-sidebar-a p {
	padding: 3px 6px;
	color: #dde;
	line-height: normal;
}
#rt-sidebar-a a{
	color: #eef;
	text-decoration: none;
	border: none;
}

/* sidbar-b module */
#rt-sidebar-b .module-title h2.title {
	background: none;
	margin: 0;
	padding: 2px 6px 20px 6px;
	color: #eed394;
	font-size: 1.3em;
}
#rt-sidebar-b {
  background: url(../images/module-middle.png) left top repeat-y;
	width: 150px;
	margin: 10px 0 0 0;
	padding: 0;
}
/* OK CHANGES  - padding-bottom ORIGINALLY 13px */
#rt-sidebar-b .module-outline-1{
  background: url(../images/module-top.png) left -1px no-repeat;
	padding: 0;
	margin: 0;
}
#rt-sidebar-b .module-outline-2{
  background: url(../images/module-bottom.png) left bottom no-repeat;
  padding: 4px 6px;
	margin: 0;
}
#rt-sidebar-b .rt-block{
	min-height: 200px;
}
#rt-sidebar-b h4 {
	margin-top: 0;
	paddint-top: 0;
	color: #eed394;
	font-weight: normal;
}
#rt-sidebar-b ul {
	padding: 0 3px;
	margin: 0;
}
#rt-sidebar-b ul li {
  background:url("../images/sym-star.png") no-repeat scroll 0 50% transparent;
	margin: 0;
	padding: 3px 0;
  padding-left:15px;
  display: block;
	line-height: normal;
	font-size: 11px;
	color: #fff;
}
#rt-sidebar-a ul li:hover, #rt-sidebar-b ul li:hover, #rt-sidebar-c ul li:hover {
  background:url("../images/sym-plus.png") no-repeat scroll 0 50% transparent;
}
 
#rt-sidebar-b ul li a{
	padding: 0;
	color: #fff;
	text-decoration: none;
	border: none;
}
#rt-sidebar-b p {
	padding: 3px 6px;
	color: #dde;
	line-height: normal;
}
#rt-sidebar-b a{
	color: #eef;
	text-decoration: none;
	border: none;
}

/* Mainbottom module */
#rt-mainbottom {
	background: url(../images/background/slogan-back.png) repeat-x;
	padding: 12px 0;
}
#rt-mainbottom div {
	margin: 0;
	padding: 0;
}
#rt-mainbottom .module-outline-1{
}
#rt-mainbottom .module-outline-2{
}
#rt-mainbottom .rt-block{
  padding: 3px;
	text-align: center;
	color: #400;
	font-size: 22px;
  text-shadow: 0px 1px 0px #fea;
	line-height: normal;
	width: 990px;
} 
#rt-mainbottom .rt-block p{
	color: #400;
	font-size: 22px;
  text-shadow: 0px 1px 0px #fea;
	line-height: normal;
} 
#rt-mainbottom .in-rt-block{
  padding: 0px;
}
#rt-mainbottom .module-title{
}




#rt-sidebar-c .module-content{
  border: 1px solid #dcdcdc;
  padding: 11px;
  -moz-box-shadow: 1px 1px 1px rgba(255,255,255,1), -1px -1px 1px rgba(255,255,255,1);
  -webkit-box-shadow: 1px 1px 1px rgba(255,255,255,1), -1px -1px 1px rgba(255,255,255,1);
  box-shadow: 1px 1px 1px rgba(255,255,255,1), -1px -1px 1px rgba(255,255,255,1);
  margin-top: 5px;
}
#rt-showcase .module-outline-1{
  background: url(../images/left-bottom-shadow.png) left bottom no-repeat;
}
 /* Changes below include padding-bottom 0>13px THIS ONE CONTROLS SPACE BETWEEN SHOWCASE AND LEFT/RIGHT MODULES AND MAINBODY BELOW */
#rt-showcase .module-outline-2{
  background: url(../images/right-bottom-shadow.png) right bottom no-repeat;
  padding-bottom: 0px;
}
/*  CHANGED padding: 8px => padding-bottom &top:2px, padding-left&right: 8px */
#rt-showcase .rt-block{
  background:  #fec;
  border-top: 4px solid #ebc580;
	border-left: 4px solid #edd18e;
  border-right: 4px solid #b97;
  border-bottom: 4px solid #a85;

  padding-bottom: 2px;
  padding-top: 2px;
  padding-left: 8px;
  padding-right: 8px;
  -moz-box-shadow: 2px 2px 9px rgba(0,0,0,0.1), -2px -2px 9px rgba(0,0,0,0.1);
  -webkit-box-shadow: 2px 2px 9px rgba(0,0,0,0.5), -2px -2px 9px rgba(0,0,0,0.5);
  box-shadow: 2px 2px 9px rgba(129,129,129,0.5), -2px -2px 9px rgba(129,129,129,0.5);
}
/* UTILITY area */
#rt-utility {
	color: #d3d7e6;
}
#rt-utility a {
	color: #edcd87;
}

/* Simple module */
#rt-top {
	background: #001769;
  padding: 0px;
  margin: 0px;
}
#rt-top div {
  padding: 0px;
  margin: 0px;
}
#rt-top .module-outline-1,
#rt-bottom .module-outline-1{
	background: none;
  padding: 0px;
  margin: 0px;
}
#rt-content-top .module-outline-1, 
#rt-content-bottom .module-outline-1{
  padding: 0px;
  margin: 0px;
}
#rt-top .module-outline-2, 
#rt-content-top .module-outline-2, 
#rt-content-bottom .module-outline-2,
#rt-bottom .module-outline-2{
}
#rt-bottom .rt-block{
  margin: 0px;
  -moz-box-shadow: 2px 2px 9px rgba(0,0,0,0.1), -2px -2px 9px rgba(0,0,0,0.1);
  -webkit-box-shadow: 2px 2px 9px rgba(0,0,0,0.1), -2px -2px 9px rgba(0,0,0,0.1);
  box-shadow: 2px 2px 9px rgba(0,0,0,0.1), -2px -2px 9px rgba(0,0,0,0.1);
  background: url(../images/module-gradient.png) left bottom repeat-x #fff;
	background: none;
}
#rt-content-top .rt-block, 
#rt-content-bottom .rt-block{
  margin: 0px;
	background: none;
}
#rt-top .in-module-content, 
#rt-content-top .in-module-content, 
#rt-content-bottom .in-module-content,
#rt-bottom .in-module-content{
  padding: 0px;
  overflow: hidden;
}
#rt-top h2.title, 
#rt-content-top h2.title, 
#rt-content-bottom h2.title,
#rt-bottom h2.title{
  background: none;
  color: #fff;
  text-shadow: none;
  text-align: center;
}
#rt-bottom  ul li {
	list-style: none;
	text-align: center;
}
#rt-top  ul {
	display: block;
	float: left;
	padding: 0;
}
#rt-top  ul li {
	list-style: none;
	display: block;
	float: left;
	padding: 0 20px;
}

#rt-header  ul li a:link,
#rt-header  ul li a:visited,
#rt-bottom  ul li a:link,
#rt-bottom  ul li a:visited,
#rt-top  ul li a:link,
#rt-top  ul li a:visited {
	color: #7c8dd8;
	text-decoration: none;
}
#rt-header  ul li a:hover,
#rt-bottom  ul li a:hover,
#rt-top  ul li a:hover {
	color: #fff;
}
/* Top modules */
#rt-top{
}
/*Content bottom modules */
#rt-content-bottom{
  padding-bottom: 10px;
}
/* Header modules */
#rt-header .rt-container  .rt-alpha,
#rt-header .rt-container  .rt-omega {
  background: url(../images/background/header-back-grad.png)  no-repeat;
  -moz-box-shadow: 3px 3px 9px rgba(0,0,0,0.4), -3px -3px 9px rgba(0,0,0,0.4);
  -webkit-box-shadow: 3px 3px 3px rgba(0,0,0,0.4), -3px -3px 9px rgba(0,0,0,0.4);
  box-shadow: 3px 3px 9px rgba(0,0,0,0.4), -3px -3px 9px rgba(0,0,0,0.4);
	margin: 15px 0 0 0;
	padding: 0 6px;
	width: 225px;
	height: 130px;
	overflow: hidden;
}
#rt-header .module-title h2{
  color: #ccf;
  text-shadow: none;
	background: none;
	padding: 0 0 6px 0;
}
#rt-header ul li {
	list-style: none;
}
#user_welcome {
	position:absolute;
	z-index: 10;
	top: 10px;
	left: 750px;
	width: 230px;
	text-align: right;
	font-weight:bold;
}
#user_welcome a {
  color: #510;
  text-shadow: 0px 1px 0px #fea;
}
/* Footer modules */
#rt-footer .rt-block {
	margin: 0;
}
#rt-footer, #rt-footer a, #rt-footer h2.title{
  color: #08739f;
}
#rt-footer a{
  text-decoration: none;
	font-weight: bold;
}
#rt-footer p {
	line-height: normal;
	padding: 0;
}
#rt-footer a:hover{
  text-decoration: underline;
}
#rt-footer h2.title{
  background: none;
  text-shadow: none;
  padding-left: 0px;
  font-size: 130%;
}
#rt-footer .module-content{
  font-size: 80%;
}
#rt-footer .menu{
  padding-left: 0px;
  list-style: none;
}
#rt-footer .menu li{
  padding-left: 3px;
}
#rt-footer .menu li li{
  border: 0px;
}

/* Menu styles */
#rt-menu ul.menu li a {
  color: #510;
}
#rt-menu ul.menu li a:hover{
  background: url(../images/level1Bg.png) 0px -60px repeat-x ;
  text-shadow: 0px 1px 0px #fea;
}
#rt-menu ul.menu li.active > a, 
#rt-menu ul.menu li.active a:hover
{
  background: url(../images/level1Bg.png) 0px -60px repeat-x ;
  text-shadow: 0px 1px 0px #fea;
}
#rt-menu .rt-container{
  background: url(../images/background/nav-background.png) 0px -10px repeat-x ;
  width: 996px;
  height: auto;
	position: relative;
}
#rt-menu{
  font-family: "Ubuntu" , arial , serif;
}
#rt-menu ul.menu {
  margin: 0;
  padding: 0;
  float: left;
  position: relative;
  z-index: 1000;
}
#rt-menu ul.menu li {
  padding: 0;
  margin: 0;
  list-style: none;
  float: left;
  position: relative;
}
#rt-menu ul.menu li a, #rt-menu ul.menu li .separator {
  display: block;
  height: 18px;
  margin: 0;
  cursor: pointer;
  z-index: 100;
  position: relative;
  font-size: 1.2em;
  text-decoration: none;
  border-right: 1px solid #d9b969;
  border-left: 1px solid #fd8;
  padding: 6px 20px 0px 20px;
  line-height: normal;
  font-weight: bold;
	color: #510;
  text-shadow: 0px 1px 0px #fea;
  background: url(../images/level1Bg.png) 0px -10px repeat-x ;
}
#rt-menu ul.menu li a span, #rt-menu ul.menu li .separator span {
  display: inline;
}
/* Search 
OK CHANGED padding-top: 18px>0px  CONTROLS SPACE ABOVE SEARCH BOX
*/
.search{
  padding-top: 0px;
  text-align: right;
}
#rt-mainbody .search{ 
  float:left;
  text-align: left;
}

/* Showcase */
#rt-showcase .rt-block{
  margin-top: 0px;
}

/* Breadcrumbs */
#rt-breadcrumbs .rt-block{
  background: url(../images/breadcrumbs-background.png) left bottom repeat-x #fff;
  border: 1px solid #e2e2e2;
  padding: 5px 10px;
  font-family: "Ubuntu" , arial , serif;
  -moz-box-shadow: 2px 2px 9px rgba(0,0,0,0.1), -2px -2px 9px rgba(0,0,0,0.1);
  -webkit-box-shadow: 2px 2px 9px rgba(0,0,0,0.1), -2px -2px 9px rgba(0,0,0,0.1);
  box-shadow: 2px 2px 9px rgba(0,0,0,0.1), -2px -2px 9px rgba(0,0,0,0.1);
  overflow: hidden;
}
#rt-breadcrumbs .rt-block h2{
  padding-bottom: 5px;
}
/* Top link */
#gototop {
    background: url(../images/toTopBackground.png) left bottom repeat-x;
    bottom: 5px;
    color: #575757;
    text-shadow: 0px 1px 0px #fff;
    display: none;
    font-weight: bold;
    padding: 6px 10px 3px 10px;
    position: fixed;
    right: 5px;
    text-decoration: none;
    border: 1px solid #fff;
}
#gototop:hover{
  background: url(../images/toTopBackground.png) left bottom repeat-x;
}
#pageTop{
  position: absolute;
  left: 0px;
  top: 0px;
  visibility: hidden;
}

/* Side menu */
#rt-main ul.menu { 
  margin: -11px; 
  padding: 0; 
}
#rt-main ul.menu li {
  background: none;
  margin: 0;
  overflow: hidden;
  padding: 0;
  border-bottom: 1px solid #d9d9d9;
  list-style: none;
}
#rt-sidebar-a ul.menu li,
#rt-sidebar-b ul.menu li {
	border-bottom: 0px solid #028;
	padding: 1px 10px;
	background: url(../images/blue-grad.png) repeat-x;
}
#rt-main ul.menu li:last-child{
  border-bottom: 0px;
	padding-bottom: 5px;
}
#rt-sidebar-c ul.menu li a, 
#rt-sidebar-c ul.menu li span.separator{
  color: #575757;
  display: block;
  outline: none;
  padding: 6px 15px 6px 5px;
  text-decoration: none;
  border: 1px solid #fff;
  background: url(../images/sideMenuSprite.jpg) 100% 0px no-repeat #fff;
}
#rt-sidebar-a ul.menu li a,
#rt-sidebar-a ul.menu li span.separator,
#rt-sidebar-b ul.menu li a{
  display: block;
  outline: none;
  padding: 6px 15px 6px 5px;
  text-decoration: none;
	font-size: 1.1em;
  text-shadow: 0px 1px 0px #016;
	color: #dde;
}
#rt-sidebar-c ul.menu li.parent > a{
  background: url(../images/sideMenuSprite.jpg) 100% -50px no-repeat #fff;
}
#rt-sidebar-c ul.menu li a:hover,
#rt-sidebar-c ul.menu li a:active,
#rt-sidebar-c ul.menu li a:focus{ 
  color: #575757; 
  background: url(../images/sideMenuSprite.jpg) 100% -100px no-repeat #fff;
}
#rt-sidebar-a ul.menu li a:hover,
#rt-sidebar-a ul.menu li a:focus, 
#rt-sidebar-a ul.menu li a:active,  
#rt-sidebar-b ul.menu li a:hover {
	color: #fff;
  text-shadow: 0px -1px 0px #016;
}
#rt-sidebar-a ul.menu li.parent > a:hover, #rt-sidebar-c ul.menu li.parent > a:hover,
#rt-sidebar-a ul.menu li.parent > a:active, #rt-sidebar-c ul.menu li.parent > a:active,
#rt-sidebar-a ul.menu li.parent > a:focus, #rt-sidebar-c ul.menu li.parent > a:focus{
  background: url(../images/sideMenuSprite.jpg) 100% -150px no-repeat #fff;
}
#rt-sidebar-a ul.menu li.active > a, #rt-sidebar-c ul.menu li.active > a { 
  color: #005eeb;
  font-weight: bold; 
  background: url(../images/sideMenuSprite.jpg) 100% -100px no-repeat #fff;
  text-shadow: 0px 1px 0px #fff;
}
#rt-sidebar-a ul.menu li.parent.active > a, #rt-sidebar-c ul.menu li.parent.active > a{
  background: url(../images/sideMenuSprite.jpg) 100% -150px no-repeat #fff;
}
#rt-sidebar-a ul.menu li ul, #rt-sidebar-c ul.menu li ul{ 
  margin: 0px; 
  padding: 0px;
}
#rt-sidebar-a ul.menu li a span, #rt-sidebar-b ul.menu li a span, #rt-sidebar-c ul.menu li a span, 
#rt-sidebar-a ul.menu li span.separator span, #rt-sidebar-b ul.menu li span.separator span, #rt-sidebar-c ul.menu li span.separator span{
  background:url("../images/sym-circle.png") no-repeat scroll 0 50% transparent;
  padding-left:15px;
  display: block;
}
#rt-sidebar-a ul.menu li a:hover span, #rt-sidebar-b ul.menu li a:hover span, #rt-sidebar-c ul.menu li a:hover span,
#rt-sidebar-a ul.sermonspeaker li a:hover span, #rt-sidebar-b ul.sermonspeaker li a:hover span, #rt-sidebar-c ul.sermonspeaker li a:hover span
#rt-sidebar-a ul.menu li a:active span, #rt-sidebar-b ul.menu li a:active span, #rt-sidebar-c ul.menu li a:active span,
#rt-sidebar-a ul.menu li a:focus  span, #rt-sidebar-b ul.menu li a:focus  span, #rt-sidebar-c ul.menu li a:focus  span, 
#rt-sidebar-a ul.menu li.active > a span, #rt-sidebar-b ul.menu li.active > a span, #rt-sidebar-c ul.menu li.active > a span{ 
  background:url("../images/sym-square.png") no-repeat scroll 0 50% transparent;
}
/* Level 2 */
#rt-sidebar-a ul.menu li li a span, #rt-sidebar-b ul.menu li li a span, #rt-sidebar-c ul.menu li li a span{
  margin-left: 10px;
}
/* Level 3 */
#rt-sidebar-a ul.menu li li li a span, #rt-sidebar-b ul.menu li li li a span, #rt-sidebar-c ul.menu li li li a span{
  margin-left: 20px;
}
/* Level 4 */
#rt-sidebar-a ul.menu li li li li a span, #rt-sidebar-b ul.menu li li li li a span, #rt-sidebar-c ul.menu li li li li a span{
  margin-left: 30px;
} 
/* Level 5 */
#rt-sidebar-a ul.menu li li li li li a span, #rt-sidebar-b ul.menu li li li li li a span, #rt-sidebar-c ul.menu li li li li li a span{
  margin-left: 40px;
}
/* Level 6 */
#rt-sidebar-a ul.menu li li li li li li a span, #rt-sidebar-b ul.menu li li li li li li a span, #rt-sidebar-c ul.menu li li li li li li a span{
  margin-left: 50px;
}

/* RokNavMenu */
/* Navigation - Core */
.menutop li.root > .item, .menu-type-splitmenu .menutop li .item {
  color: #510;
  border-left: 1px solid #fea;
  border-right: 1px solid #d9c989;
  text-decoration: none;
  font-weight: bold;
  text-shadow: 0px 1px 0px #fea;
  background: url(../images/level1Bg.png) 0px -10px repeat-x ;
}
.menutop li.parent.root > .item span, .menu-type-splitmenu .menutop li.parent .item span {
  background: url(../images/menus/menutop-daddy.png) 97% 50% no-repeat;
}
/* Navigation - Hovers */
.menutop li.root > .item:hover, .menutop li.active.root.f-mainparent-itemfocus > .item, .menutop li.root.f-mainparent-itemfocus > .item, .menu-type-splitmenu .menutop li:hover > .item {
  background: url(../images/level1Bg.png) 0px -10px repeat-x ;
  text-shadow: 0px 1px 0px #fea;
  -moz-box-shadow: 0px 2px 9px rgba(0,0,0,0.1), 0px -2px 9px rgba(0,0,0,0.1);
  -webkit-box-shadow: 2px 2px 9px rgba(0,0,0,0.1), -2px -2px 9px rgba(0,0,0,0.1);
  box-shadow: 2px 2px 9px rgba(0,0,0,0.1), -2px -2px 9px rgba(0,0,0,0.1);
}
/* Navigation - Active */
.menutop li.root.active > .item, .menutop li.root.active > .item:hover, .menu-type-splitmenu .menutop li.active .item {
  background: url(../images/level1Bg.png) 0px -60px repeat-x;
  text-shadow: 0px 1px 0px #fea;
}
/* Navigation - Dropdowns */
.menutop .fusion-submenu-wrapper ul {
  background: #fff;
}
.menutop .fusion-submenu-wrapper.level3, .menutop .fusion-submenu-wrapper.level4, .menutop .fusion-submenu-wrapper.level5, .menutop .fusion-submenu-wrapper.level6 {
  background: #fff;
}
.menutop ul li > .item {
  color: #4b4b4b;
}
.menutop ul li > a.item:hover, .menutop ul li.f-menuparent-itemfocus > a.item,
.menutop .fusion-js-subs ul li.active > a{
  background: url(../images/universal-gradient.png) 0px 0px repeat-x #0a97d3;
  color: #fff;
}
.menutop ul li > .daddy span {
  background: url(../images/menus/dropdown-daddy.png) 97% 50% no-repeat;
}
.menutop .fusion-grouped ol li > .item {
  background: url(../images/menus/menu-arrow.png) 5px 50% no-repeat;
}
.fusion-submenu-wrapper{
  background: url(../images/menus/level2Bg.png);
  padding: 0px !important;
  -moz-box-shadow: 2px 2px 9px rgba(0,0,0,0.1), -2px -2px 9px rgba(0,0,0,0.1);
  -webkit-box-shadow: 2px 2px 9px rgba(0,0,0,0.1), -2px -2px 9px rgba(0,0,0,0.1);
  box-shadow: 2px 2px 9px rgba(0,0,0,0.1), -2px -2px 9px rgba(0,0,0,0.1);
}
/* Custom style for form elements */
.rokradios, .rokchecks {
  padding: 3px 5px 5px 24px;
  line-height: 120%;
}
.rokradios {
  background-position: 0 0;
  background-repeat: no-repeat;
}
.rokradios-active {
  background-position: 0 -211px;
  background-repeat: no-repeat;
}
.rokchecks {
  background-position: 0 -423px;
  background-repeat: no-repeat;
}
.rokchecks-active {
  background-position: 0 -634px;
  background-repeat: no-repeat;
}
.rokradios, .rokchecks, .rokradios-active,.rokchecks-active {
  background-image: url(../images/body/inputs.png);
}
/* Content Toc */
table.contenttoc{
  border: 1px solid #ddd;
  float: right;
  margin: 0 0 10px 12px;
  padding: 0;
  width: 30%;
}
table.contenttoc a.active{
  font-weight: bold;
}
table.contenttoc td { 
  padding: 5px 10px; 
}
table.contenttoc th {
  background: #f6f6f6;
  border-bottom: 1px solid #ddd;
  padding: 5px 10px;
  text-transform: uppercase;
}

/* Login module */
#form-login p{
  margin-bottom: 0px;
  padding-bottom: 10px;
}
#rt-mainbody .login-fields{
    padding: 5px 0;
}
#rt-mainbody #username-lbl , #rt-mainbody #password-lbl{
  width: 80px;
  display: inline-block;
} 

/* More articles fix for Gantry */
.rt-joomla .rt-article-links{
  clear: both;
}
.rt-joomla .multicolumns .rt-article {
    word-wrap: break-word;
}
/* Search module */
.search #mod_search_searchword, .search #mod-search-searchword{
    border: 0 none;
    font-size: 11px;
    height: 17px;
    line-height: 17px;
    padding: 4px 11px;
    width: 195px;
    color: #7F7F7F;
}
.search .button {
    background: url("../images/search-button.png") no-repeat right top #c6c6c6;
    height: 30px;
    color: #7f7f7f;
    text-shadow: 0px 1px 0px #fff;
    padding: 6px 28px 7px 11px;
    border: 1px solid #d3d4d5;
    -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  margin-top: 0px !important;
}
/* Pagination */
.rt-pagination{
  clear: both;
}
.rt-pagination a{
  text-decoration: none;
}
.rt-pagination div.tab, .rt-pagination div.page-block{
  border: 1px solid #ccc;
  text-shadow: 0px 1px 0px #fff;
  vertical-align: top;
}
.rt-pagination div.tab > div, .rt-pagination div.page-block > div{
  border:1px solid #fff;
}
.rt-pagination .page-active, .rt-pagination .page-inactive {
  padding: 0 5px;
}
.rt-pagination .page-inactive, .rt-pagination .page-active, .rt-pagination .tab .page-active{
  background: url(../images/greyGradient.png) left bottom repeat-x;
}
.rt-pagination .rt-results{
  margin-bottom: 0px;
  padding-bottom: 5px;
  font-weight: bold;
}

div.pagination ul{
    overflow: hidden;
}
div.pagination ul li{
  float: left;
    list-style-type: none;
   margin:3px;
  border:1px solid #CCCCCC;
  overflow: hidden;
  text-shadow: 0 1px 0 #FFFFFF;
}
div.pagination ul li span.pagenav , div.pagination ul li a.pagenav{
  padding: 0px 5px ;
  background: #f8f8f8;
  text-decoration: none;
  display:block;
  line-height: 1.8em;
}
dl.article-count dt{
  float: left;
    padding-right: 5px;
}

/* Pagination , mostread */
ul.latestnews li a, ul.mostread li a {
    padding: 2px;
}
dl.article-count dt{
  float: left;
    padding-right: 5px;
}

/* User component */
.rt-joomla .user label.label-left, .rt-joomla .user span.label-left{
    float: none;  
    padding: 5px;
}

/* Weblink component */
.rt-joomla .weblinks fieldset div{
    overflow: hidden;
    padding: 5px 0;
}
.rt-joomla .weblinks fieldset div #jformcatid, .rt-joomla .weblinks fieldset div select{
  margin-left:4px;
}

/* Article component */
.component-content .cols-3 .column-1,
.component-content .cols-3 .column-2,
.component-content .cols-3 .column-3{
  width: 33%;
} 
.component-content .category-desc {
	color: #448;
	font-style: italic;
}
.rt-joomla .rt-article-bg {
    border-bottom: 0 none;
    padding-bottom: 15px;
}
.rt-joomla .rt-article {
    margin-bottom: 20px;
		font-size: 14px;
}
.rt-article li,
.rt-article td,
.rt-article th {
		font-size: 13px;
		line-height: normal;
}

.rt-readon-surround{
  clear: both;
}
.rt-article .readon {
    background: url("../images/readmore.png") repeat-x scroll 0 0 transparent;
    color: #cf5334;
    font-weight: bold;
    padding: 8px 10px;
    text-decoration: none;
    text-shadow: 0 1px 0 #FFFFFF;
}
.readon:hover {
    color: #000000;
}

/* blank suffix */
.blank .rt-block , .blank .module-outline-1 , .blank .module-outline-2{
  margin:0 !important;
  padding:0 !important;
  border:0 none !important;
  background: none !important;
  box-shadow: none !important;
}
.blank h2.title, .blank .module-title h2.title{
  text-align:left !important;
  border:0 !important;
}
.blank .rt-block .module-content{
  margin:0 !important;
  padding:0 !important;
}
.blank .equalsFeatureContent, .equalsMaintopContent, .equalsMainbottomContent, .blank .module-content  {
  border: none !important;
}

/* Fix for last paragraph in module */
.module-content p:last-child{
  padding-bottom: 0px;
}

.component-content .rt-article-bg {
	border: none;
}
li#item-599 a:link,
li#item-599 a:visited,
#rt-sidebar-b ul.menu li#item-599 a {
	background: url(../images/background/nav-background.png) 0 -10px repeat-x;
	margin: 0;
	display: block;
	height: 23px;
	padding: 6px 0 6px 6px;
	font-size: 1.4em;
	color: #510;
  text-shadow: 0px 1px 0px #fea;
	border: #000 1px solid;
}
#rt-sidebar-b ul.menu li#item-599 a:hover {
	color: #300;
  text-shadow: 0px -1px 0px #fea;
}
.banneritem {
	text-align: center;
}
.contact-category img {
	float: right;
}
tr.cat-list-row0,
tr.cat-list-row1 {
	line-height: normal;
}
div.contact-image {
	float: right;
}
/* Frontpage slider Styles */
div.item-pagehomepage .twoj_slider_inner_li,
div.item-pagehomepage .twoj_slider_inner_li p{
	color: #dde;
}
div.item-pagehomepage .twoj_slider_inner_li a{
	color: #eef;
}
.twoj_newsslider_theme5 .twoj_slider_button {
	background-color: none;
}
/* Sermon Speaker Styles */
td.ss-avatar {
	float: none;
}